Looking to hire Laravel developers? Try LaraJobs
laravel-aliyun-oss
Aliyun oss for Laravel5, also support flysystem adapter
8